@-webkit-keyframes topBubbles {
  0% {
    background-position: 5% 90%, 10% 90%, 10% 90%, 15% 90%, 25% 90%, 25% 90%, 40% 90%, 55% 90%, 70% 90%;
  }
  50% {
    background-position: 0% 80%, 0% 20%, 10% 40%, 20% 0%, 30% 30%, 22% 50%, 50% 50%, 65% 20%, 90% 30%;
  }
  100% {
    background-position: 0% 70%, 0% 10%, 10% 30%, 20% -10%, 30% 20%, 22% 40%, 50% 40%, 65% 10%, 90% 20%;
    background-size: 0% 0%, 0% 0%,  0% 0%,  0% 0%,  0% 0%,  0% 0%;
  }
}

@keyframes topBubbles {
  0% {
    background-position: 5% 90%, 10% 90%, 10% 90%, 15% 90%, 25% 90%, 25% 90%, 40% 90%, 55% 90%, 70% 90%;
  }
  50% {
    background-position: 0% 80%, 0% 20%, 10% 40%, 20% 0%, 30% 30%, 22% 50%, 50% 50%, 65% 20%, 90% 30%;
  }
  100% {
    background-position: 0% 70%, 0% 10%, 10% 30%, 20% -10%, 30% 20%, 22% 40%, 50% 40%, 65% 10%, 90% 20%;
    background-size: 0% 0%, 0% 0%,  0% 0%,  0% 0%,  0% 0%,  0% 0%;
  }
}

@-webkit-keyframes bottomBubbles {
  0% {
    background-position: 10% -10%, 30% 10%, 55% -10%, 70% -10%, 85% -10%, 70% -10%, 70% 0%;
  }
  50% {
    background-position: 0% 80%, 20% 80%, 45% 60%, 60% 100%, 75% 70%, 95% 60%, 105% 0%;
  }
  100% {
    background-position: 0% 90%, 20% 90%, 45% 70%, 60% 110%, 75% 80%, 95% 70%, 110% 10%;
    background-size: 0% 0%, 0% 0%,  0% 0%,  0% 0%,  0% 0%,  0% 0%;
  }
}

@keyframes bottomBubbles {
  0% {
    background-position: 10% -10%, 30% 10%, 55% -10%, 70% -10%, 85% -10%, 70% -10%, 70% 0%;
  }
  50% {
    background-position: 0% 80%, 20% 80%, 45% 60%, 60% 100%, 75% 70%, 95% 60%, 105% 0%;
  }
  100% {
    background-position: 0% 90%, 20% 90%, 45% 70%, 60% 110%, 75% 80%, 95% 70%, 110% 10%;
    background-size: 0% 0%, 0% 0%,  0% 0%,  0% 0%,  0% 0%,  0% 0%;
  }
}

@media (max-width: 1000px) {
  .pc {
    display: none !important;
  }
}

@media (min-width: 1001px) {
  .sp {
    display: none !important;
  }
}

.c-databox1 {
  width: 100%;
  position: static;
  padding: 0 15px;
}

@media (min-width: 1001px) {
  .c-databox1 {
    width: 1100px;
    z-index: 4;
    position: absolute;
    bottom: 30px;
    left: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
  }
}

.c-databox1__inner {
  padding: 15px 0 0;
  background-color: rgba(255, 255, 255, 0.95);
  border-radius: 10px;
}

@media (min-width: 1001px) {
  .c-databox1__inner {
    width: 462px;
    margin-left: auto;
    padding: 15px 63px;
    float: left;
    background-color: #F5F5F5;
  }
}

.c-databox1__title {
  width: 100%;
  height: 33px;
  margin: 0 auto;
  border-radius: 27px;
  border: 3px solid #fff;
  background-color: #FFC402;
  line-height: 27px;
  padding-left: 40px;
  font-weight: bold;
  text-align: left;
  font-size: 13px;
  background-image: url(../../images/icon_score01.svg);
  background-position: center left 15px;
  background-size: 16px auto;
  background-repeat: no-repeat;
}

@media (min-width: 1001px) {
  .c-databox1__title {
    width: 269px;
    height: 53px;
    margin: 0 auto;
    line-height: 47px;
    padding-left: 40px;
    font-weight: bold;
    text-align: center;
    font-size: 20px;
    background-position: center left 20px;
  }
}

.c-databox1__score {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  font-weight: bold;
  height: 72px;
}

@media (min-width: 1001px) {
  .c-databox1__score {
    height: auto;
    text-align: center;
    font-weight: bold;
  }
}

.c-databox1__score_type {
  width: 119px;
  height: 30px;
  font-size: 14px;
  line-height: 30px;
  background: #8CC63F;
  border-radius: 23px;
  color: #fff;
}

@media (min-width: 1001px) {
  .c-databox1__score_type {
    display: block;
  }
}

.c-databox1__score_img {
  width: 72px;
  margin: 0 5px;
}

@media (min-width: 1001px) {
  .c-databox1__score_img {
    width: 100%;
  }
  .c-databox1__score_img_wrap {
    width: 104px;
  }
}

.c-databox1__score_point {
  width: 116px;
  font-size: 25px;
  text-align: left;
}

@media (min-width: 1001px) {
  .c-databox1__score_point {
    display: block;
    margin-top: 5px;
    text-align: center;
  }
}

.c-databox1__btn {
  position: absolute;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 46px;
  background: url(../../images/watering-ico2.svg) no-repeat center right 10px/37px auto, #3A79F4;
  border-radius: 5px;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  text-decoration: none;
  cursor: pointer;
}

.c-databox1__btn.done {
  background: url(../../images/ico_check.svg) no-repeat center right 10px/24px auto, #3FC468;
  opacity: 0;
  z-index: 2;
}

.c-databox1__btn.done.show {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  opacity: 1;
}

.c-databox1__btn_wrap {
  position: relative;
  width: 100%;
  height: 46px;
}

.c-pagemenu1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  font-size: 0;
}

@media (min-width: 1001px) {
  .c-pagemenu1 {
    display: block;
    border-bottom: 8px solid #FFC402;
  }
}

.c-pagemenu1__tab {
  width: calc(100% / 3);
  height: 38px;
  line-height: 36px;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  color: inherit;
}

@media (min-width: 1001px) {
  .c-pagemenu1__tab {
    display: inline-block;
    border-radius: 10px 10px 0 0 !important;
    height: 40px;
    width: auto;
    padding: 8px 25px 0;
    line-height: 32px;
    font-size: 18px;
    text-decoration: none;
    -webkit-transition: .4s;
    transition: .4s;
    margin-right: 5px;
    border: 0 !important;
  }
}

.c-pagemenu1__tab:nth-child(1) {
  border-left: 1px solid #d6d6d6;
  border-top: 1px solid #d6d6d6;
  border-right: 1px solid #d6d6d6;
  border-radius: 10px 0 0 0;
}

.c-pagemenu1__tab:nth-child(2) {
  border-top: 1px solid #d6d6d6;
  border-right: 1px solid #d6d6d6;
}

.c-pagemenu1__tab:nth-child(3) {
  border-top: 1px solid #d6d6d6;
  border-right: 1px solid #d6d6d6;
  border-bottom: 1px solid #d6d6d6;
  border-radius: 0 10px 0 0;
}

.c-pagemenu1__tab:nth-child(4) {
  border-left: 1px solid #d6d6d6;
  border-top: 1px solid #d6d6d6;
  border-bottom: 1px solid #d6d6d6;
  border-radius: 0 0 0 10px;
}

.c-pagemenu1__tab:nth-child(5) {
  border-left: 1px solid #d6d6d6;
  border-top: 1px solid #d6d6d6;
  border-bottom: 1px solid #d6d6d6;
  border-right: 1px solid #d6d6d6;
}

.c-pagemenu1__tab.linkoff {
  color: #ddd;
  pointer-events: none;
}

.c-pagemenu1__tab.current {
  background: #FFC402;
}

.c-graph1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.c-graph1__wrap {
  padding: 20px 15px;
  border: 1px solid #d3d3d3;
  border-radius: 10px;
  text-align: center;
}

@media (min-width: 1001px) {
  .c-graph1__wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 31px 25px;
  }
}

.c-graph1__status {
  height: 38px;
  background: #f5f5f5;
  font-size: 14px;
  font-weight: bold;
  line-height: 38px;
  border-radius: 5px;
}

@media (min-width: 1001px) {
  .c-graph1__status {
    width: 219px;
    height: 64px;
    line-height: 64px;
    font-size: 18px;
  }
}

.c-graph1__point {
  margin-top: 14px;
  font-size: 32px;
  line-height: 1;
  font-weight: bold;
}

@media (min-width: 1001px) {
  .c-graph1__point {
    margin: 0;
    font-size: 56px;
  }
}

.c-graph1__btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 46px;
  margin-top: 24px;
  background: #3A79F4;
  border-radius: 5px;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  text-decoration: none;
}

@media (min-width: 1001px) {
  .c-graph1__btn {
    width: 287px;
    height: 64px;
    font-size: 18px;
  }
}

.c-graph1__btn.invail {
  background: #d3d3d3;
  pointer-events: none;
}

.c-graph1__btn_icon {
  display: inline-block;
  width: 16px;
  margin-right: .7em;
}

@media (min-width: 1001px) {
  .c-graph1__btn_icon {
    width: 24px;
  }
}

.c-graph1__btn_icon img {
  width: 100%;
}

@media (min-width: 1001px) {
  .c-graph1 {
    margin: 0 30px;
  }
}

.c-graph1__span {
  width: 46px;
  margin: 0 1px;
  opacity: 0;
}

@media (min-width: 1001px) {
  .c-graph1__span {
    width: 84px;
  }
}

.c-graph1__span:nth-child(1) {
  height: 11px;
  background: #4580F0;
}

@media (min-width: 1001px) {
  .c-graph1__span:nth-child(1) {
    height: 20px;
  }
}

.c-graph1__span:nth-child(2) {
  height: 21px;
  background: #8CC63F;
}

@media (min-width: 1001px) {
  .c-graph1__span:nth-child(2) {
    height: 39px;
  }
}

.c-graph1__span:nth-child(3) {
  height: 32px;
  background: #FFC402;
}

@media (min-width: 1001px) {
  .c-graph1__span:nth-child(3) {
    height: 59px;
  }
}

.c-graph1__span:nth-child(4) {
  height: 42px;
  background: #FF8A02;
}

@media (min-width: 1001px) {
  .c-graph1__span:nth-child(4) {
    height: 79px;
  }
}

.c-graph1__span:nth-child(5) {
  height: 53px;
  background: #F01400;
}

@media (min-width: 1001px) {
  .c-graph1__span:nth-child(5) {
    height: 99px;
  }
}

.c-graph1__span.show {
  opacity: 1;
}

.c-graph2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.c-graph2__point {
  font-size: 16px;
  line-height: 1;
  font-weight: bold;
  text-align: center;
}

@media (min-width: 1001px) {
  .c-graph2__point {
    font-size: 24px;
  }
}

.c-graph2__span {
  width: 16px;
  margin: 0 1px;
  opacity: 0;
}

@media (min-width: 1001px) {
  .c-graph2__span {
    width: 24px;
  }
}

.c-graph2__span:nth-child(1) {
  height: 4px;
  background: #4580F0;
}

@media (min-width: 1001px) {
  .c-graph2__span:nth-child(1) {
    height: 6px;
  }
}

.c-graph2__span:nth-child(2) {
  height: 9px;
  background: #8CC63F;
}

@media (min-width: 1001px) {
  .c-graph2__span:nth-child(2) {
    height: 13px;
  }
}

.c-graph2__span:nth-child(3) {
  height: 13px;
  background: #FFC402;
}

@media (min-width: 1001px) {
  .c-graph2__span:nth-child(3) {
    height: 19px;
  }
}

.c-graph2__span:nth-child(4) {
  height: 17px;
  background: #FF8A02;
}

@media (min-width: 1001px) {
  .c-graph2__span:nth-child(4) {
    height: 25px;
  }
}

.c-graph2__span:nth-child(5) {
  height: 21px;
  background: #F01400;
}

@media (min-width: 1001px) {
  .c-graph2__span:nth-child(5) {
    height: 31px;
  }
}

.c-graph2__span.show {
  opacity: 1;
}

.c-graph3 {
  border: 1px solid #d3d3d3;
  border-radius: 10px;
  padding: 16px 8px;
  text-align: center;
}

@media (min-width: 1001px) {
  .c-graph3 {
    padding: 16px 27px;
  }
}

.c-graph3__point {
  font-size: 32px;
  font-weight: bold;
}

@media (min-width: 1001px) {
  .c-graph3__point {
    font-size: 48px;
  }
}

.c-graph3__bar {
  margin-top: 10px;
  font-size: 0;
}

.c-graph3__bar_span {
  display: inline-block;
  width: calc((100% - 16px) / 5);
  height: 14px;
}

@media (min-width: 1001px) {
  .c-graph3__bar_span {
    width: calc((100% - 26px) / 5);
    height: 26px;
  }
}

.c-graph3__bar_span:nth-child(1) {
  background: #4580F0;
}

.c-graph3__bar_span:nth-child(2) {
  background: #8CC63F;
}

.c-graph3__bar_span:nth-child(3) {
  background: #FFC402;
}

.c-graph3__bar_span:nth-child(4) {
  background: #FF8A02;
}

.c-graph3__bar_span:nth-child(5) {
  background: #F01400;
}

.c-graph3__bar_range {
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  display: block;
  width: 100%;
}

.c-graph3__bar_range::-webkit-slider-runnable-track, .c-graph3__bar_range::-moz-range-track {
  -webkit-appearance: none;
  height: 0;
}

.c-graph3__bar_range::-webkit-slider-thumb {
  -webkit-appearance: none;
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
  border-bottom: 11px solid #000;
  border-top: 0px;
}

@media (min-width: 1001px) {
  .c-graph3__bar_range::-webkit-slider-thumb {
    border-right: 13px solid transparent;
    border-left: 13px solid transparent;
    border-bottom: 17px solid #000;
  }
}

.c-graph3__text {
  margin: 20px auto 0;
  width: calc(100% - 20px);
  font-size: 14px;
  line-height: calc(24 / 14);
  font-weight: bold;
}

@media (min-width: 1001px) {
  .c-graph3__text {
    font-size: 16px;
  }
}

.c-hdg1 {
  height: 24px;
  line-height: 24px;
  font-size: 18px;
  padding-left: 15px;
  font-weight: bold;
  position: relative;
  border: none;
}

@media (min-width: 1001px) {
  .c-hdg1 {
    line-height: 24px;
    font-size: 24px;
  }
}

.c-hdg1::before {
  content: "";
  width: 5px;
  height: 20px;
  background-color: #FF8A02;
  position: absolute;
  top: 0;
  left: 0;
}

@media (min-width: 1001px) {
  .c-hdg1::before {
    height: 24px;
  }
}

.c-hdg1__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0 15px;
}

@media (min-width: 1001px) {
  .c-hdg1__wrap {
    padding: 0;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}

.c-voice1__item {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 47px 50px auto  84px 52px;
      grid-template-columns: 47px 50px auto  84px 52px;
  -ms-grid-rows: auto 12px auto;
      grid-template-rows: auto 12px auto;
  padding: 15px;
  border-top: 1px solid #D5D5D5;
  border-bottom: 1px solid #D5D5D5;
  word-break: break-word;
}

@media (min-width: 1001px) {
  .c-voice1__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 15px 0 15px 24px;
  }
}

.c-voice1__item:not(:first-child) {
  border-top: 0px;
}

.c-voice1__item.heading {
  padding: 10px 24px;
  background: #f5f5f5;
  font-weight: bold;
}

.c-voice1__item.checking {
  background: #FCF7E4;
}

.c-voice1__item.checking .c-voice1__icon,
.c-voice1__item.checking .c-voice1__name,
.c-voice1__item.checking .c-voice1__info,
.c-voice1__item.checking .c-voice1__graph,
.c-voice1__item.checking .c-voice1__date,
.c-voice1__item.checking .c-voice1__btn_wrap {
  opacity: 0;
  pointer-events: none;
}

.c-voice1__item.checking .c-voice1__date {
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  -ms-grid-column: 2;
  -ms-grid-column-span: 1;
  grid-area: 2 / 2 / 3 / 3;
}

.c-voice1__heading1 {
  width: 222px;
}

.c-voice1__heading2 {
  width: 130px;
}

.c-voice1__heading3 {
  width: 64px;
}

.c-voice1__heading4 {
  width: calc(509 / 1100 * 100%);
}

.c-voice1__heading5 {
  width: 64px;
}

.c-voice1__icon {
  -ms-grid-row: 1;
  -ms-grid-row-span: 2;
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-area: 1 / 1 / 3 / 2;
}

.c-voice1__icon img {
  width: 40px;
}

.c-voice1__name {
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  -ms-grid-column: 2;
  -ms-grid-column-span: 2;
  grid-area: 1 / 2 / 2 / 4;
  font-weight: bold;
}

@media (min-width: 1001px) {
  .c-voice1__name {
    position: relative;
    left: -10px;
    width: 142px;
    font-size: 16px;
  }
}

.c-voice1__name p {
  max-width: 90%;
  font-size: 14px;
  line-height: 22px;
  padding-right: 10px;
}

@media (min-width: 1001px) {
  .c-voice1__name p {
    max-width: 100%;
  }
}

.c-voice1__name_icon {
  display: inline-block;
  width: 28px;
  vertical-align: middle;
}

.c-voice1__info {
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  -ms-grid-column: 2;
  -ms-grid-column-span: 1;
  grid-area: 2 / 2 / 3 / 3;
  font-size: 12px;
  line-height: 1;
}

@media (min-width: 1001px) {
  .c-voice1__info {
    font-size: 14px;
  }
}

.c-voice1__date {
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  -ms-grid-column: 3;
  -ms-grid-column-span: 1;
  grid-area: 2 / 3 / 3 / 4;
  font-size: 12px;
  line-height: 1;
}

@media (min-width: 1001px) {
  .c-voice1__date {
    width: 64px;
    margin-top: 5px;
    font-size: 16px;
  }
}

.c-voice1__graph {
  -ms-grid-row: 1;
  -ms-grid-row-span: 2;
  -ms-grid-column: 4;
  grid-area: 1 / 4 / 3 / 4;
}

.c-voice1__btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 44px;
  height: 44px;
  border-radius: 50%;
  border: 2px solid #3A79F4;
}

.c-voice1__btn_wrap {
  position: relative;
  -ms-grid-row: 1;
  -ms-grid-row-span: 2;
  -ms-grid-column: 5;
  -ms-grid-column-span: 1;
  grid-area: 1 / 5 / 3 / 6;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

@media (min-width: 1001px) {
  .c-voice1__btn {
    width: 64px;
    height: 64px;
  }
}

.c-voice1__btn.done {
  position: absolute;
  top: 0;
  right: 0;
  background: #3A79F4;
  opacity: 0;
  -webkit-transition: opacity .4s ease;
  transition: opacity .4s ease;
}

.c-voice1__btn.done.show {
  opacity: 1;
  -webkit-transition: opacity .4s ease;
  transition: opacity .4s ease;
}

.c-voice1__btn.done.show:before {
  display: block;
  -webkit-animation: topBubbles ease-in-out 0.75s forwards;
          animation: topBubbles ease-in-out 0.75s forwards;
}

.c-voice1__btn.done.show:after {
  display: block;
  -webkit-animation: bottomBubbles ease-in-out 0.75s forwards;
          animation: bottomBubbles ease-in-out 0.75s forwards;
}

.c-voice1__btn.done:before, .c-voice1__btn.done:after {
  position: absolute;
  content: '';
  display: block;
  width: 140%;
  height: 100%;
  left: -20%;
  z-index: -1000;
  -webkit-transition: all ease-in-out 0.5s;
  transition: all ease-in-out 0.5s;
  background-repeat: no-repeat;
}

.c-voice1__btn.done:before {
  display: none;
  top: -75%;
  background-image: radial-gradient(circle, #3A79F4 20%, transparent 20%), radial-gradient(circle, transparent 20%, #3A79F4 20%, transparent 30%), radial-gradient(circle, #3A79F4 20%, transparent 20%), radial-gradient(circle, #3A79F4 20%, transparent 20%), radial-gradient(circle, transparent 10%, #3A79F4 15%, transparent 20%), radial-gradient(circle, #3A79F4 20%, transparent 20%), radial-gradient(circle, #3A79F4 20%, transparent 20%), radial-gradient(circle, #3A79F4 20%, transparent 20%), radial-gradient(circle, #3A79F4 20%, transparent 20%);
  background-size: 10% 10%, 20% 20%, 15% 15%, 20% 20%, 18% 18%, 10% 10%, 15% 15%, 10% 10%, 18% 18%;
}

.c-voice1__btn.done:after {
  display: none;
  bottom: -75%;
  background-image: radial-gradient(circle, #3A79F4 20%, transparent 20%), radial-gradient(circle, #3A79F4 20%, transparent 20%), radial-gradient(circle, transparent 10%, #3A79F4 15%, transparent 20%), radial-gradient(circle, #3A79F4 20%, transparent 20%), radial-gradient(circle, #3A79F4 20%, transparent 20%), radial-gradient(circle, #3A79F4 20%, transparent 20%), radial-gradient(circle, #3A79F4 20%, transparent 20%);
  background-size: 15% 15%, 20% 20%, 18% 18%, 20% 20%, 15% 15%, 10% 10%, 20% 20%;
}

.c-voice1__btn img {
  width: 23px;
}

@media (min-width: 1001px) {
  .c-voice1__btn img {
    width: 33px;
  }
}

.c-voice1__content {
  -ms-grid-row: 3;
  -ms-grid-row-span: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 5;
  grid-area: 3 / 1 / 4 / 6;
  padding-top: 8px;
  font-size: 14px;
  line-height: 24px;
}

.c-voice1__content.confirming {
  color: #F01400;
  font-weight: 600;
}

@media (min-width: 1001px) {
  .c-voice1__content {
    width: calc(509 / 1100 * 100%);
    padding-top: 0;
    font-size: 16px;
    line-height: 27px;
  }
}

.c-voice1__content.open .c-voice1__content_comment--open {
  display: none;
}

.c-voice1__content > img {
  display: inline-block;
  width: 48%;
}

.c-voice1__content > img:nth-of-type(odd) {
  margin-right: 2%;
}

.c-voice1__content_comment {
  background: #FCF7E4;
  padding: .6em 1em;
}

.c-voice1__content_comment--open, .c-voice1__content_comment--close {
  display: block;
  height: 2.2em;
  color: #3A79F4;
  font-weight: 600;
  text-decoration: none;
}

@media (max-width: 1000px) {
  .c-voice1__content_comment--open, .c-voice1__content_comment--close {
    text-align: right;
  }
}

.c-voice1__content_comment_icon {
  width: 8px;
}

.c-voice1__content_comment_hdg {
  font-weight: 600;
}

.c-voice1__item--noreport {
  display: block;
  width: 100%;
  padding: 0 15px 15px;
  background: transparent;
  border: 0;
  color: #9b9b9b;
  font-size: 16px;
  line-height: 1;
  font-weight: bold;
}

@media (min-width: 1001px) {
  .c-voice1__item--noreport {
    padding: 40px 0 50px;
  }
}

.c-voice1__item--noreport p {
  text-align: left;
}

@media (min-width: 1001px) {
  .c-voice1__item--noreport p {
    text-align: center;
  }
}

.c-share1__text {
  font-size: 15px;
  font-weight: bold;
  text-align: center;
}

.c-share1__link {
  margin-top: 10px;
  text-align: center;
  font-size: 0;
}

.c-share1__link_icon {
  display: inline-block;
  width: 46px;
  text-decoration: none;
  margin: 0 8px;
}

@media (min-width: 1001px) {
  .c-share1__link_icon {
    width: 63px;
    margin: 0 12px;
  }
}

.c-share1__link_icon img {
  display: block;
  width: 100%;
}

@media (min-width: 1001px) {
  .c-sortbox1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .c-sortbox1__title {
    font-weight: bold;
  }
  .c-sortbox1__select {
    width: 145px;
    height: 50px;
    padding: 0 .7em;
    margin-left: 20px;
    border: 1px solid #d3d3d3;
    border-radius: 5px;
  }
}

.c-form1__textarea {
  width: 100%;
  padding: .6em 1em;
  margin-top: 14px;
  min-height: 240px;
  background: #f6f6f6;
  border: 0px;
  border-radius: 10px;
  font-size: 16px;
  line-height: 25px;
}

@media (min-width: 1001px) {
  .c-form1__textarea {
    margin-top: 20px;
  }
}

.c-form1__file {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 12px;
}

@media (min-width: 1001px) {
  .c-form1__file {
    margin-top: 16px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}

.c-form1__file_label {
  width: 114px;
  height: 23px;
  background: #727272;
  border-radius: 3px;
  color: #fff;
  font-size: 12px;
  line-height: 23px;
  text-align: center;
}

@media (min-width: 1001px) {
  .c-form1__file_label {
    margin: 0 auto;
  }
  .c-form1__file_label_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 32%;
    height: 138px;
    border: 1px dashed #dedede;
    border-radius: 5px;
    text-align: center;
  }
}

.c-form1__file_error {
  color: #F01400;
  display: none;
}

.c-form1__file_icon {
  width: 23px;
}

.c-form1__file_text {
  color: #9b9b9b;
  font-size: 12px;
  line-height: 1;
  margin: 12px 0 16px;
}

.c-form1__file_input {
  display: none;
}

.c-form1__file_size {
  font-size: 14px;
}

@media (min-width: 1001px) {
  .c-form1__file_size {
    margin-top: 16px;
  }
}

.c-form1__file_preview_wrap {
  display: none;
  margin-top: 16px;
}

.c-form1__file_preview_wrap.show {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.c-form1__file_preview {
  width: 40%;
}

@media (min-width: 1001px) {
  .c-form1__file_preview {
    width: 28%;
  }
}

.c-form1__file_preview img {
  width: 100%;
}

.c-form1__file_preview_cancel {
  position: relative;
  width: 10%;
  height: 100%;
}

@media (min-width: 1001px) {
  .c-form1__file_preview_cancel {
    width: 3%;
  }
}

.c-form1__file_preview_cancel::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 5px;
  width: 8px;
  height: 8px;
  background: url(../../images/icon_close04.svg) no-repeat center/contain;
}

@media (min-width: 1001px) {
  .c-form1__file_preview_cancel::before {
    width: 15px;
    height: 15px;
  }
}

.c-form1__box {
  margin-top: 40px;
  padding: 20px 12px;
  border-radius: 5px;
  background: url(../../images/bg01.png) no-repeat center/200%;
}

@media (min-width: 1001px) {
  .c-form1__box {
    position: relative;
    margin-top: 50px;
    padding: 20px 26px;
    background-size: cover;
  }
  .c-form1__box::before {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 108px;
    height: 130px;
    background: url(../../images/report_img.png) no-repeat center bottom/contain;
  }
}

.c-form1__box_hdg {
  position: relative;
  width: calc(100% - 75px);
  font-size: 16px;
  line-height: 1.5;
  font-weight: 600;
}

.c-form1__box_hdg::before {
  content: "";
  position: absolute;
  right: -15px;
  bottom: 0;
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
  width: 72px;
  height: 79px;
  background: url(../../images/report_img.png) no-repeat center/contain;
}

@media (min-width: 1001px) {
  .c-form1__box_hdg::before {
    display: none;
  }
}

.c-form1__box_text {
  margin-top: 7px;
  font-size: 14px;
  line-height: 24px;
}

@media (min-width: 1001px) {
  .c-form1__box_text {
    margin-top: 0;
  }
}

.c-form1__submit {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 60px;
  margin-top: 40px;
  background: #d3d3d3;
  border-radius: 5px;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  border: 0;
  outline: none;
  pointer-events: none;
}

@media (min-width: 1001px) {
  .c-form1__submit {
    margin: 64px auto 0;
    width: 392px;
  }
}

.c-form1__submit.active {
  background: #FF8A02;
  pointer-events: all;
}

.c-form1__op {
  margin-top: 16px;
  font-size: 14px;
  text-align: center;
}

.c-modal1 {
  position: relative;
  margin: 0 auto;
  padding: 28px 15px 60px;
  background: #fff;
  border-radius: 10px;
}

.c-modal1__bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.8);
  z-index: 999999999;
  display: none;
}

.c-modal1__wrap {
  height: 100%;
  padding: 88px 20px 110px;
  overflow-y: scroll;
}

@media (min-width: 1001px) {
  .c-modal1__wrap {
    padding: 113px 0 93px;
  }
}

@media (min-width: 1001px) {
  .c-modal1 {
    max-width: 940px;
    padding: 100px 120px;
  }
}

.c-modal1.info {
  padding: 28px 0px 60px;
}

.c-modal1.info .c-modal1__inner {
  max-width: 700px;
  margin: 0 auto;
}

.c-modal1__head {
  padding: 15px;
}

@media (min-width: 1001px) {
  .c-modal1__head {
    padding: 16px 0;
  }
}

.c-modal1__close {
  position: absolute;
  top: -12px;
  right: 0;
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 20px;
  height: 20px;
}

.c-modal1__close_icon {
  position: relative;
  display: block;
  width: 28px;
  height: 3px;
  background: #fff;
  -webkit-transform-origin: center;
          transform-origin: center;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.c-modal1__close_icon::before {
  content: "";
  display: block;
  width: 28px;
  height: 3px;
  background: #fff;
  -webkit-transform-origin: center;
          transform-origin: center;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}

.c-modal1__hdg1 {
  font-size: 13px;
  color: #FF5002;
  font-weight: bold;
}

@media (min-width: 1001px) {
  .c-modal1__hdg1 {
    font-size: 16px;
  }
}

.c-modal1__hdg2 {
  font-size: 20px;
  font-weight: bold;
}

@media (min-width: 1001px) {
  .c-modal1__hdg2 {
    font-size: 32px;
  }
}

.c-modal1__hdg3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 15px;
  font-weight: 600;
}

@media (min-width: 1001px) {
  .c-modal1__hdg3 {
    margin-top: 24px;
    font-size: 16px;
  }
}

.c-modal1__hdg3_icon {
  width: 40px;
  margin-right: 8px;
}

@media (min-width: 1001px) {
  .c-modal1__hdg3_icon {
    width: 48px;
  }
}

.c-modal1 .c-form1 {
  margin-top: 24px;
}

.c-info1 {
  background: #FCF7E4;
  padding: 15px;
  margin-top: 24px;
  text-align: right;
}

@media (min-width: 1001px) {
  .c-info1 {
    width: 1100px;
    margin: 40px auto 0;
    padding: 0;
    background: transparent;
  }
}

.c-info1__inner {
  text-align: left;
}

@media (min-width: 1001px) {
  .c-info1__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background: #FCF7E4;
    border-radius: 10px;
    padding: 20px;
  }
}

.c-info1__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media (min-width: 1001px) {
  .c-info1__head {
    width: 30%;
  }
}

.c-info1__icon {
  width: 40px;
}

@media (min-width: 1001px) {
  .c-info1__icon {
    width: 72px;
  }
}

.c-info1__icon img {
  width: 100%;
}

.c-info1__title {
  margin-left: 8px;
}

@media (min-width: 1001px) {
  .c-info1__title {
    margin-left: 30px;
  }
}

.c-info1__hdg {
  font-size: 14px;
  font-weight: 600;
}

@media (min-width: 1001px) {
  .c-info1__hdg {
    font-size: 16px;
  }
}

.c-info1__date {
  font-size: 12px;
}

@media (min-width: 1001px) {
  .c-info1__date {
    font-size: 16px;
  }
}

.c-info1__text {
  font-size: 14px;
  line-height: calc(24 / 14);
}

@media (min-width: 1001px) {
  .c-info1__text {
    font-size: 16px;
  }
}

.c-info1__link {
  display: inline-block;
  margin-top: 1em;
  font-size: 14px;
  font-weight: 600;
  color: #FF5002;
  text-decoration: none;
  line-height: 1;
}

@media (min-width: 1001px) {
  .c-info1__link {
    font-size: 16px;
  }
}

.c-info2 {
  display: none;
  padding: 15px;
  margin-top: 24px;
  padding: 12px 15px;
  background: #3FC468;
  line-height: 1;
  color: #fff;
  font-size: 14px;
}

@media (min-width: 1001px) {
  .c-info2 {
    width: 1100px;
    margin: 40px auto 0;
    border-radius: 5px;
    font-size: 15px;
  }
}

.c-list1__item {
  border-bottom: 1px solid #D5D5D5;
  padding: 15px;
  font-size: 14px;
  line-height: calc(24 / 14);
}

@media (min-width: 1001px) {
  .c-list1__item {
    font-size: 16px;
  }
}

.c-list1__item:first-child {
  border-top: 1px solid #D5D5D5;
}

.c-list1__item_date {
  font-weight: 600;
}

.p-reporter__main {
  padding-bottom: 100px;
}

.p-reporter .c-graph1__wrap {
  margin-top: 20px;
}

@media (min-width: 1001px) {
  .p-reporter .c-graph1__wrap {
    margin-top: 35px;
  }
}

.p-reporter1 {
  margin-top: 34px;
}

@media (min-width: 1001px) {
  .p-reporter1 .wrapper {
    width: 1100px;
    margin: 0 auto;
  }
}

.p-reporter1 .c-voice1 {
  margin-top: 22px;
}

.p-reporter .c-share1 {
  margin-top: 30px;
}